alle opties
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  buster-backports  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Bron: e2fsprogs  ]

Pakket: comerr-dev (2.1-1.43.4-2+deb9u2 en anderen) [security]

Verwijzigingen voor comerr-dev

Screenshot

Debian bronnen:

Het bronpakket e2fsprogs downloaden:

Beheerder:

Externe bronnen:

Vergelijkbare pakketten:

common error description library - headers and static libraries

libcom_err is an attempt to present a common error-handling mechanism to manipulate the most common form of error code in a fashion that does not have the problems identified with mechanisms commonly in use.

This package contains the development environment for the com_err library.

Andere aan comerr-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

comerr-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 2.1-1.43.4-2+deb9u2 37,5 kB111,0 kB [overzicht]
arm64 2.1-1.43.4-2+deb9u2 37,3 kB110,0 kB [overzicht]
armel 2.1-1.43.4-2+deb9u2 37,2 kB106,0 kB [overzicht]
armhf 2.1-1.43.4-2+deb9u2 36,9 kB105,0 kB [overzicht]
i386 2.1-1.43.4-2+deb9u2 38,0 kB109,0 kB [overzicht]
mips 2.1-1.43.4-2+deb9u1 37,7 kB109,0 kB [overzicht]
mips64el 2.1-1.43.4-2+deb9u1 38,0 kB117,0 kB [overzicht]
mipsel 2.1-1.43.4-2+deb9u1 37,8 kB109,0 kB [overzicht]
ppc64el 2.1-1.43.4-2+deb9u1 37,5 kB113,0 kB [overzicht]
s390x 2.1-1.43.4-2+deb9u1 37,5 kB112,0 kB [overzicht]